  /*
* Author:      Marco Kuiper (http://www.marcofolio.net/)
* Modified by: Osaliki Sepulveda, Administrative Assistant @ ÎçÒ¹¾ç³¡ Center for the Arts & culture 11/14/2013
* Modified by: Francisco Quiroz, Information Technology Department @ ÎçÒ¹¾ç³¡ 11/14/2011
*/



@import 'normalize.css';
@import 'mystyle.css';
@import url("https://use.typekit.net/xxxxxxx.css");
  "@type": "Event";

/*code by jose martinez*/


#date-2{
	margin-left:120px;
	margin-top:-10px;
	margin-bottom:-30px;}
	
#line {
	margin-left:95px;
	margin-top:-53px;
	padding:20px;}
	
#Junior {
	font-size:1.0em;
	margin-top:-40px;}
	
#Ailey  {
	font-size:1.6em}




/*end of code by jose martinez*/


/* BASIC RESET */
#events p{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {
  color:#00abd5; font-weight:normal; font-family:'bold', sans-serif; margin:0 0 16px; padding:0; text-rendering:optimizeLegibility;
}
h1, h1 a { font-size:36px; line-height:1.11; margin:0 0 18px; }
h2, h2 a { font-size:26px; line-height:1.15; }
h3, h3 a { font-size:22px; line-height:1.18; }
h4, h4 a { font-size:18px; line-height:1.22; }
h5, h5 a { font-size:16px; line-height:1.25; }
h6, h6 a { font-size:14px; line-height:1.2; }



/* HTML ELEMENTS */
body { background-color:#1b2940; font:79% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; margin: 10px; padding: 5px; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* NAVIGATION */
#nav-outer { height:130px; padding-top:11px; position:relative; top:24px; background-image:url("/culturearts/images/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("/culturearts/images/logotype_artscenter-1.png"); background-position:top center; background-repeat:no-repeat; }


/* DROPDOWN MENU */
nav ul ul {
	display: none;
}

nav ul li:hover > ul {
	display: block;
}

nav ul {
	padding: 0 10px;
	border-radius: 0px;  
	list-style: none;
	position: relative;
	top: 0px;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	
	nav ul li {
	float: left;
}
	
	/*
	nav ul li:hover {
		background: #eab521;

	}
	*/
		nav ul li:hover a {
			color: #eab521;
		}
	
	nav ul li a {
		text-transform:uppercase;
		display: block; padding: 15px 20px;
		color: #fff; text-decoration: none;
	}
	
	nav ul ul {
		z-index:10; background: #eab521; padding: 0; position: absolute; top:46px; }
	
	nav ul ul li {
		float: none; 
		border-top: 1px solid #7f610d;
		border-right: 1px solid #7f610d;
		border-bottom: 1px solid #7f610d;
		position: relative;
	}
		nav ul ul li a {
			padding: 15px 40px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #967311;

			}
			
			nav ul ul ul {
	position: absolute; left: 100%; top: 0;
 
}
/* END OF DROPDOWN MENU */

/* MAIN PAGE*/

h2.houseTitle {
    color: #98C482;
    padding: 0 0 10px 0;
    margin: 20px auto;
    border-bottom: 1px solid #D7D7D7;

}

/* MAIN PAGE END*/


/* MENU */
#menu { position:relative; top:115px; }
#menu ul { list-style:none; }
#menu ul li { display:inline; font-variant:small-caps; font-size:14px; }
#menu ul li a { color:#000; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }

/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }
#firstline { background-image:url("/culturearts/images/textbg.png"); color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-image:url("/culturearts/images/textbg.png"); color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italixc; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }


/* CLASSES */
/* For image replacement */
.ir,
.ico { background:transparent no-repeat; border:0; color:transparent; display:block; font:0/0 a; text-shadow:none; }

.hide { display:none !important; visibility:hidden; }
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after { content:""; display:table;}
.clearfix:after { clear:both; }
.clearfix { *zoom:1; }
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.alert { color:#ff0000; }

.ico { background-image:url(/culturearts/images/ui.png); }
.no-script-email { display:none; }
.no-js .no-script-email { display:block; }
.dot { color:#03acd5; margin:0 2px; }
.limit-pager,
.limit-pager a,
.limit-pager span { padding:0; font-size:13px; font-family:'bold'; }
.limit-pager { color:#353e42; margin-bottom:15px; }


/* Content */
.content { background:#fff; display:inline-block; float:left; min-height:400px; padding:20px 0 40px; width:960px; }
.content p { padding-right:6px; }
.content em,
.content i { font-family: 'book'; font-style: italic; }

.left-nav { border-top:1px solid #7fd6ed; }
.left-nav li { border-bottom:1px solid #7fd6ed; }
.left-nav a { color:#004870; font-size:13px; padding:3px 0; display:block; }
.left-nav a.on { color:#00abd5; }
.left-nav a:hover { color:#b0c700; }
.left-nav ul { padding-bottom:8px; }
.left-nav li li { border:none; }
.left-nav li li a { font-weight:normal; background:url(/images/navBullet.gif) no-repeat 0 5px; padding:0 0 0 15px; margin:6px 0; }

.bookmark { margin-bottom:14px; text-align:right; }

#page-content table { border:3px solid #6d8084; width:100%; }
#page-content th { color:#fff; font-size:14px; font-family:'bold'; background:#6d8084; border-bottom:1px solid #bccccd; }
#page-content td,
#page-content th { padding:5px; }
#page-content td { font-size:13px; font-family:'bold'; color:#353e42; border-bottom:1px solid #6d8084; }


.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.float-left { float:left; margin:0 14px 14px 0; }
.float-right { float:right; margin:0 0 14px 14px; }
.inline-image { padding-top:4px; }

.nowrap { white-space: nowrap; }

.alert, .required { color:#ef1d84; }
.photoDetail, .photoCredit { font-size:12px; color:#6d8084; line-height:17px; }
.photoDetail { padding:6px 0 0 0; font-family:'bold'; float:left; }
.photoCredit {  }
.fullscreen { margin-left:3px; float:right; }
.results-pager { text-align: right; margin-bottom:5px; padding:0; }
.results-pager,
.results-pager span { font-size:14px; color:#000000; }
div.spacer5 { height:5px; }
div.spacer10 { height:10px; }
div.spacer14 { height:14px; }
div.spacer20 { height:20px; }
div.spacer40 { height:40px; }
#page-content table.borderlessTable,
#page-content table.borderlessTable th,
#page-content table.borderlessTable td,
table.borderlessTable,
table.borderlessTable th,
table.borderlessTable td { margin:0; padding:0; border:none; }


.main-item { padding:5px; border-top:1px solid #e2e6e6; }
.main-item a:hover {text-decoration:none; color:#09F; }
.main-item img { float:left; margin:0 5px 5px 0; }
.main-item div.detail { float:left; }
.main-item h3 { font-size:22px; line-height:10px; margin:0; text-decoration:none }
.main-item h3 a { text-decoration:none; color:#069 }
.main-item div { font-size:15px; line-height:20px; }
.main-item div.types { color:#6d8084; }
.main-item div.date { color:black;  }
.main-item div.time,
.main-item div.time { color:#353e42; }
/*.main-item div.viewmore { font-family:'bold'; float:right; font-size: 1em; color:#00000; text-decoration:none; line-height:2em; }*/
.main-item p.blurb{padding: 5px 5px 5px 5px; margin-left:0px; /*border-left:1px solid #e2e6e6;*/float:left; width:280px; font-size:1.2em; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"}


.event-item { padding:10px; border-top:1px solid #e2e6e6; }
.event-item img { float:left; margin:0 10px 10px 0; }
.event-item div.detail { float:left; width:340px; }
.event-item h3 { font-size:25px; line-height:24px; margin:0; text-decoration:none }
.event-item h3 a {
	text-decoration: none;
	color: #06C
}
.event-item div { font-size:15px; line-height:20px; }
.event-item div.types { color:#6d8084; }
.event-item div.date { color:#353e42; }
.event-item div.time,
.event-item div.repeating { font-size:13px; }
.event-item div.time { color:#353e42; }
.event-item div.viewmore { font-family:'bold'; float:right; font-size: 1em; color:#00000; text-decoration:none; line-height:2em; }
.event-item p.blurb{padding:10px; margin-left:25px; border-left:1px solid #e2e6e6;float:right; width:260px;}

.event-detail {  border-bottom:4px solid #e2e6e6; margin-bottom:14px; padding-bottom:14px; }
.event-detail div { font-size:15px; color:#6d8084; font-weight:normal; line-height:20px; }
.event-detail div.viewmore { font-family:'bold'; color:#d75f9a; }
ul.additionalPages,
ul.additionalPages li { margin:0; padding:0; background:none; }
ul.additionalPages { padding:0 0 20px 20px; }

/*==========EXHIBIT============= */

section { padding:25px 10px 25px 5px; margin-bottom:25px; border-top:1px solid #e2e6e6; }
.exhibit a:hover {text-decoration:none; color:#09F; }
.exhibit img { float:left; margin:0 5px 5px 0; }
.exhibit img .right { float:right; margin:0 5px 5px 0; }
.exhibit div.detail { float:left; width:340px; }
.exhibit h3 { font-size:22px; line-height:10px; margin:0; text-decoration:none }
.exhibit h3 a { text-decoration:none; color:#069 }
.exhibit div { font-size:15px; line-height:20px; }
.exhibit div.types { color:#6d8084; }
.exhibit div.date { color:#353e42;  font-weight:bold }
.exhibit div.time,
.exhibit div.time { color:#353e42; }
.exhibit div.viewmore { font-family:'bold'; float:right; font-size: 1em; color:#00000; text-decoration:none; line-height:2em; }
.exhibit p.blurb{padding:5px; margin-left:0px; border-left:1px solid #e2e6e6;float:left; width:300px; font-size:1em}

.exhibit ul{ display:block;}
.exhibit ul li{font-size: 14px; color: #000; line-height: 14px; margin: 0; text-decoration: none; list-style:none;}

/* CONTENT */
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
/*#content p a:hover { text-decoration:underline; color:#7F000C; }*/

#TBL { background-image:url(/culturearts/images/orbit/tbl-center-1.png); width: 960px; padding: 0; }

#vignette {width: 490px; font:85% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; margin: 0px; }
#vignette a:link { color: #005596; text-decoration: none; }
#vignette a:visited { color: #005596; text-decoration: none; }
#vignette a:hover { color: #ff6000;}

.vignette-header {font-size: 11pt; color:#1B2840; font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; }
.special_eventimg { width:960px; height: 100%; margin: 0; padding:0; }

#eventimg { width: 960px; height: 435px; margin:0; padding:0; }
#events {width: 660px; font:110% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; margin: 0px; }
#events p{ font-size: 1em; line-height: 1.2em; }
#events a:link { font-size: 0.8em; color: #006; text-decoration: none; font-weight: bold; text-transform: uppercase; }
#events a:hover { color: #09F; }

.main_event{ font-size: 0.8em; color: #ffffff; text-decoration: none; font-weight: bold; text-transform: uppercase; }

/* EVENT GRID */
.grid_8 { width:860px; margin:0 20px 0 40px; float:left; display:inline; min-height: 1px; }
.grid_8 .one_half { width:600px }
.grid_8 .one_third { width:189px }
.grid_8 .one_fourth { width:137px }
.grid_8 .two_third { width:399px }
.grid_8 .three_fourth { width:451px }
.subtitle{ text-align:center}

.grid_8 .th_events .one_half { width:249px }
.grid_8 .th_events .one_third { width:159px }
.grid_8 .th_events .one_fourth { width:115px }
.grid_8 .th_events .two_third { width:339px }
.grid_8 .th_events .three_fourth { width:383px }

.costume_grids {width:700px; padding:0 15px 25px 100px}
.costume_grids p{ font-size:1.2em}
.costume_grids ul{}
.costume_grids ul li{text-decoration:none}

.grid_9 { width:780px; margin:0 20px 0 20px; float:left; display:inline; min-height: 1px; }
.grid_9 .full_page { width:750px }
.grid_9 .wrapper { width:850px;  padding:10px; margin:10px }

.events { margin-top: 30px }
.content_wrap { overflow: hidden }
.blogtitles { padding-left: 0;
ma}				
.post_title_area { padding-bottom: 5px; margin-bottom: 5px; }

.events_meta { list-style: none; padding: 0; margin: 0; padding-bottom: 25px; overflow: hidden; margin:20px 0 20px 0; padding:20px 0 20px 0; border-top:0px solid #999; border-bottom:1px solid #999; }
.events_meta li { float:left; border-right: 1px solid #e8e8e8; padding: 0 20px;}
.events_meta li:last-child { border:none }
.events_meta li.event_time { font-size: 16px; color: #009; font-weight:bold; color: #545454; }
.events_meta li.event_venue { font-size: 20px; color: #006; text-transform:uppercase; font-weight:bold; }
.events_meta li.event_address { font-size: 14px; font-weight:bold; color: #545454; }
.events_meta li.event_phone { text-transform:uppercase; font-size: 12px; font-weight:bold; color: #545454; }

/*.events_meta li a:hover { color: #F1CB00; border-bottom: 1px solid #F1CB00; }*/

.12Y_postdate { text-align:center; width: 80px; float: left; margin-right:10px; padding-right:10px; min-height: 110px; position: relative; background-color:#666 }

.postdate { text-align:center; width: 80px; float: left; margin-right:10px; padding-right:10px; min-height: 10px; position: relative; background-color:#666 }

.post_title_area { margin-bottom: 0px; overflow: hidden; padding-bottom: 0px; background: url('/culturearts/images/bg_footer_widgets.png') repeat-x 0 100%; }

.post_title_area h1.entry-title { padding: 5px 0 10px; margin: 0 !important; height: 30px; display: table; vertical-align: middle; }

.postdate strong.day { display: block; width: 70px; padding: 0 0 0 10px; text-align: center; color: #ffffff;
font-family: 'Oswald', Arial, Helvetica, sans-serif; letter-spacing: -1px; font-size: 36px; font-weight: 300; }

.postdate strong.date { display: block; width: 67px; padding: 0 0 0 3px; font-size: 0.6em; text-align: left; color: #ffffff; font-family: 'Oswald', Arial, Helvetica, sans-serif;
letter-spacing: -1px; font-size: 20px; font-weight: 400; }

.postdate strong.month { display: block; text-transform:uppercase; width: 70px; margin-right:5px; padding: 0 0 0 10px; text-align: center; color: #ffffff; font-family: 'Oswald', Arial, Helvetica, sans-serif; letter-spacing: -1px; font-size: 20px; font-weight: 400; }

.postdate strong.time { display: block; width: 85px; padding: 3px 0 0 3px; text-align: center; text-transform:uppercase; color: #ffffff; font-family: 'Oswald', Arial, Helvetica, sans-serif; letter-spacing: 1px; font-size: 14px; font-weight: 400; }

.postdate a { display: block; width: 67px; padding: 0 0 0 3px; font-size: 0.6em; text-align: left; color: #ffffff; font-family: 'Oswald', Arial, Helvetica, sans-serif;
letter-spacing: -1px; font-size: 20px; font-weight: 400; }

.site_link{ display: block; text-decoration:none; width: 60px; padding: 3px 0 0 3px; text-align: left; color: #ffffff; font-family: 'Oswald', Arial, Helvetica, sans-serif; letter-spacing: -1px; font-size: 14px }

/* PAST EVENTS */
.pastevents{ display:block; }
.pastevents h3{ font-size:0.9em; text-align:center; text-decoration:none; text-transform:uppercase;	}
.pastevents ul{ display:block; }
.pastevents ul li{ display: list-item; text-align: -webkit-match-parent; list-style:none;	}	
.pastevents ul li a{ color:#006; text-decoration:none; display: list-item; list-style:none; }
.pastevents p .meta_date { no-repeat 0 0; display: block; width: 35px; margin: 0 11px 0 0; height: 35px; }
.pastevents p .meta_date a { background: #999; display: block; width: 35px; height: 35px; }
.pastevents spam{ display: block; }
.pastevents .entry-title { list-style:none; text-decoration: none; display: block; font-size: 14px; }

/* Events Drop Down Menu End */

.left_sidebar{ width: 300px; border-left-width: thin; border-left-style: dotted; border-left-color: #666; }
#rentus { width: 760px; padding-left:50px; Marging-left:50px; font:110% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; margin: 0px 16px; display:inline; }
#rentusimg { width:660px; margin-left:11px; }
#rentus a:link { color: #005596; text-decoration: none; }
#rentus a:visited { color: #005596; text-decoration: none; }
/*#rentus a:hover { color: #F8971D; border-bottom: 2px dotted #F1CB00; }*/

#exhibits section { width: 960x; height:100%; }
#exhibits {width: 660px; font:110% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; margin: 0px; }
#exhibits img { padding:5px; }
#exhibits p { text-align:justify; font-family:Verdana, Geneva, sans-serif; margin:10px;  line-height:1.5em;}
/*#exhibits h1{ font-size:2em;}*/
#exhibits h2{ font-size:1.2em;}
#exhibits h3{ font-size:0.85em;}
#exhibits .block1 {margin:20px;}
#exhibits .block2 {margin:20px;}
#exhibits .block1 img { float:;}
#exhibits .block1 h2{ color:#000; margin-left:20px;}
#exhibits .block1 h1{ color:#000;}

#exhibits .block2 img { float:right;}
#exhibits .block2 h2{ color:#000;}
#exhibits .block2 h1{ color:#000;}


#exhib_small_img{	margin-left: 62px; }
.exhibIMG{ float: left; margin-bottom:10px; }
#exhibits a:link { color: #005596; text-decoration: none; }
#exhibits a:visited { color: #005596; text-decoration: none; }
/*#exhibits a:hover { color: #F8971D; border-bottom: 2px dotted #F1CB00; }*/

#geninfoimg { width: 960px; height: 435px; margin:0; padding:0; }
#geninfo {width: 760px; padding-left:20px; font:110% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; margin: 0px; }
#geninfo a:link { color: #005596; text-decoration: none; }
#geninfo a:visited { color: #005596; text-decoration: none; }
/*#geninfo a:hover { color: #F8971D; border-bottom: 2px dotted #F1CB00; }*/

#scriptheader h5 { font: bold 12px Verdana; display: inline; }
.handcursor { cursor:hand; cursor:pointer; }

#footer {width:960px; font:11px "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif; color:#CCCCCC; margin: 10px; padding: 5px; }

/* BOX OFFICE PAGE */

.one_half{ width: 780px; margin-left:25px}
.top_half{ width:250px; height:100%; }
._buyTickets{ }
.box-hours{ float:left; width:250px; height:100%; padding:0; margin:0; }
	
.hr_tickets{
	width: display: block;
	height: 1px;
	border-right: 0px none;
	border-width: 1px 0px 0px;
	border-style: solid none none;
	border-color: rgb(232, 232, 232) -moz-use-text-color -moz-use-text-color;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	margin: 1em 0px;
	padding: 0px;
	}
	
.one_half table{ border-collapse:separate; border-spacing:0px; }
	
/* CONTACT PAGE */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth { float:left; margin:0 20px 0 0; }
.one_half.last, .one_third.last, .one_fourth.last, .two_third.last, .three_fourth.last { margin:0 !important }

.grid_12 .one_half { width:454px }
.grid_12 .one_third { width:296px }
.grid_12 .one_fourth { width:217px }
.grid_12 .two_third { width:612px }
.grid_12 .three_fourth { width:691px }

.grid_12 .gallery-columns-1 .gallery-item { width:913px }
.grid_12 .gallery-columns-2 .gallery-item { width:449px }
.grid_12 .gallery-columns-3 .gallery-item { width:294px }
.grid_12 .gallery-columns-4 .gallery-item { width:217px }
.grid_12 .gallery-columns-5 .gallery-item, .grid_12 .gallery-columns-6 .gallery-item, .grid_12 .gallery-columns-7 .gallery-item, .grid_12 .gallery-columns-8 .gallery-item, .grid_12 .gallery-columns-9 .gallery-item { width:166px }

h4.trigger { font-size:1.2em !important; font-family:Arial, sans-serif !important; font-weight: bolder; ; margin: 0 !important; line-height: 100% }
h4.trigger a { text-decoration: none; display: block; }
.contact_title{ font-size:1.2em; text-align:left; color:#036}
.contact_date{ color:#666; font-size:0.85em}
h4.active .t_ico { background-position: 5px -19px; background-color: #464646 }
.toggle { overflow:hidden; margin-bottom:10px; clear:both; border: 1px solid #dedddd; box-shadow: 2px 2px 3px 0 #f2f2f2, 0 0 0 1px #fdfdfd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.toggle-gray { box-shadow: inset 0 0 20px rgba(0,0,0,.06) }
.toggle_container { overflow: hidden; display:none; padding: 12px 12px 12px 20px; line-height: 1.5em }
.toggle_container.active {display:block;}

.one_half h4 {display: block; -webkit-margin-before: 1.33em; -webkit-margin-after: 1.33em; -webkit-margin-start: 0px; -webkit-margin-end: 0px; font-weight: bold; }

/* CONTACT FORM */
.toggle { overflow:hidden; margin-bottom:10px; clear:both; border: 1px solid #dedddd; box-shadow: 2px 2px 3px 0 #f2f2f2, 0 0 0 1px #fdfdfd; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

.widget_contactform div { position: relative }
.widget_contactform input, .widget_contactform textarea { -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; margin: 5px 5px 8px; box-shadow:0 0 0 5px #f6f6f6; background:#fff url('/culturearts/images/i_feedburner.png') no-repeat 9px 7px; padding-left: 45px; width:98%; box-sizing: border-box; /* css3 rec */ -moz-box-sizing: border-box; /* ff2 */ -ms-box-sizing: border-box; /* ie8 */ -webkit-box-sizing: border-box; /* safari3 */ -khtml-box-sizing: border-box; /* konqueror */ }
.widget_contactform input.name { background:#fff url('/culturearts/images/i_name.png') no-repeat 9px 7px; }
.widget_contactform textarea { background: none; padding-left:13px; background-color: #fff }
header .widget_contactform input, .lt-ie9 .widget_contactform input, header .widget_contactform textarea, .lt-ie9 .widget_contactform textarea { box-shadow: none; margin:6px 0; width: 100%; }
.widget_contactform label.error { background:#fff url('/culturearts/images/error.png') no-repeat 0 0; width: 23px; height: 21px; text-indent: -9999em; display: block; position: absolute; top:10px; right: 5px; text-align: left; }
header .widget_contactform label.error, .lt-ie9 .widget_contactform label.error { right: 3px; top:11px }
.widget_contactform button { margin-top: 7px; margin-left: 5px }

/* forms shortcode */
.th_contact-form input[type=text], .th_contact-form textarea, .th_contact-form select, .contact-form input[type=text], .contact-form textarea, .contact-form select { float:left; width:100%; box-sizing: border-box; /* css3 rec */ -moz-box-sizing: border-box; /* ff2 */ -ms-box-sizing: border-box; /* ie8 */ -webkit-box-sizing: border-box; /* safari3 */ -khtml-box-sizing: border-box; /* konqueror */ }
.th_contact-form, .contact-form { clear:both }
.th_contact-form select, .contact-form select { padding: 6px }
.th_contact-form input.checkbox, .contact-form input.checkbox { float:left; margin: 5px 10px 5px 5px }
.th_contact-form label.checkbox, .contact-form label.checkbox { display: block; line-height: 100%; }
.th_contact-form input.radio, .contact-form input.radio { float:left; margin: 5px 10px 0 5px }
.th_contact-form label.radio, .contact-form label.radio { display: block; font-size: 12px; font-style: normal; line-height: 100%; }
.th_contact-form label, .contact-form label { padding: 5px 0 5px; font-style: italic; font-size: 14px }
.th_contact-form>div, .contact-form>div { background: #f6f6f6; padding: 5px 4px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; margin: 0 0 3px 0; overflow: hidden; position: relative }
.th_contact-form input.name, .contact-form input.name { float:left; background-image:url('/culturearts/images/i_name.png'); background-repeat:  no-repeat; background-position:  9px 7px; padding-left: 45px; }
.th_contact-form input.email, .contact-form input.email { float:right; background-image:url('/culturearts/images/i_feedburner.png'); background-repeat:  no-repeat; background-position:  9px 7px; padding-left: 45px; }
.th_contact-form input.url, .contact-form input.url { background-image:url('/culturearts/images/i_website.png'); background-repeat:  no-repeat; background-position:  9px 6px; padding-left: 45px; }
.th_contact-form .th_contact-submit, .contact-form .th_contact-submit { margin-top: -6px }
.th_contact-form .th_contact-submit.captcha1, .contact-form .th_contact-submit.captcha1 { margin-top: -8px;padding-top: 0;padding-bottom: 0; }
.th_contact-form .th_contact-submit .churchope_button, .contact-form .th_contact-submit .churchope_button { float: right; margin:5px 7px 9px 0; }
.th_contact-form .th_contact-submit.captcha1 .churchope_button, .contact-form .th_contact-submit.captcha1 .churchope_button { float: right; margin:38px 13px 9px 0; }
.th_contact-form .th_contact-submit .churchope_button:hover, .contact-form .th_contact-submit .churchope_button:hover { margin:7px 7px 9px 0; }
.th_contact-form .th_contact-submit.captcha1 .churchope_button:hover, .contact-form .th_contact-submit.captcha1 .churchope_button:hover { margin:40px 13px 9px 0; }
.th_contact-form label.error, .contact-form label.error { background: url('/culturearts/images/error.png') no-repeat 0 0; width: 23px; height: 21px; text-indent: -9999em; display: block; position: absolute; top:10px; right: 7px; text-align: left; }

/*.typhoon { padding: 0; margin: 0; width: 960px; height: 75px; font-size: 14px; background-color: #036; font-weight: bold; color: #545454; }
.Typhoon_list{ }
.Typhoon-content{ padding:25px; width:100%; }
.Typhoon_namelist ul{list-style: none; padding: 0; margin: 0; overflow: hidden; display:block; width:340px; }
.Typhoon_namelist{ width: 680px; height:200px; padding: 20px; margin: 0; border: 1px solid #e8e8e8 }
.Typhoon_namelist il{ display:block; text-decoration:none; font-size:1em;}
.Typhoon_namelist .Typhoon_left{ float:left;}
.Typhoon_namelist .Typhoon_right{ float:right;}*/
